C Bernd Berg Sep 21 2008.
C xkr,xki:              Fourier transform momenta. Initialized when
C                       needed. Then never changed.
C nla,ipf,ipb:          Lattice dimensions and pointers. Initialized 
C                       and never changed.
      common/exactlat/ xkr(ml),xki(ml),nla(nd),ipf(nd,ms),ipb(nd,ms)
